Skip to navigation

Get identity verification workflows

View as Markdown

This method returns a list of Identity Verification workflows that are available to an account.

Note: To use this method, you must either be an account administrator or a sender.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

Query parameters

identity_verification_workflow_statusstringOptional

Filters the workflows returned according to status. Valid values:

  • active: Only active workflows are returned. This is the default.
  • deactivated: Only deactivated workflows are returned.
  • all: All workflows are returned.

Response

Successful response.
identityVerificationlist of objectsOptional

Specifies the ID Verification workflow applied on an envelope by workflow ID. See the list method in the IdentityVerifications resource for more information on how to retrieve workflow IDs available for an account. This can be used in addition to other recipient authentication methods. Note that ID Verification and ID Check are two distinct methods. ID Verification checks recipients’ identity by verifying their ID while ID Check relies on data available on public records (such as current and former address).

Errors

400
Bad Request Error